Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - u -

- UIManager() : Gtk::UIManager
- unblock_activate_from() : Gtk::Action
- unfullscreen() : Gtk::Window , Gdk::Window
- union_() : Gdk::Region
- union_with_rect() : Gdk::Region
- unlock() : Gtk::AccelGroup
- unmap() : Gtk::Widget
- unmark_day() : Gtk::Calendar
- unmaximize() : Gdk::Window , Gtk::Window
- unparent() : Gtk::Widget
- unrealize() : Gtk::Widget
- unrealize_vfunc() : Gtk::Style
- unref_node_vfunc() : Gtk::TreeModel
- unreference() : Pango::Coverage , Pango::LayoutLine , Gtk::RecentInfo , Gtk::TargetList
- unregister_deserialize_format() : Gtk::TextBuffer
- unregister_serialize_format() : Gtk::TextBuffer
- unselect() : Gtk::TreeSelection
- unselect_all() : Gtk::FileChooser , Gtk::IconView , Gtk::RecentChooser , Gtk::TreeSelection
- unselect_all_vfunc() : Gtk::RecentChooser
- unselect_filename() : Gtk::FileChooser
- unselect_path() : Gtk::IconView
- unselect_uri() : Gtk::FileChooser , Gtk::RecentChooser
- unselect_uri_vfunc() : Gtk::RecentChooser
- unset() : Gtk::PrintSettings
- unset_accel_group() : Gtk::Menu
- unset_accel_path() : Gtk::MenuItem
- unset_accel_widget() : Gtk::AccelLabel
- unset_active() : Gtk::ComboBox
- unset_adjustment() : Gtk::Range , Gtk::SpinButton
- unset_base() : Gtk::Widget
- unset_bg() : Gtk::Widget
- unset_cell_data_func() : Gtk::TreeViewColumn
- unset_color_flags() : Gtk::RcStyle
- unset_column_drag_function() : Gtk::TreeView
- unset_composite_name() : Gtk::Widget
- unset_cursor() : Gtk::Widget
- unset_default() : Gtk::Window
- unset_default_sort_func() : Gtk::TreeSortable
- unset_drop_highlight_item() : Gtk::Toolbar
- unset_fg() : Gtk::Widget
- unset_fields() : Pango::FontDescription
- unset_flags() : Gtk::Widget
- unset_focus() : Gtk::Window
- unset_focus_chain() : Gtk::Container
- unset_font() : Gtk::Widget
- unset_font_description() : Pango::Layout
- unset_hadjustment() : Gtk::TreeView
- unset_icon() : Gdk::Window
- unset_icon_size() : Gtk::Toolbar
- unset_input_shape_combine_mask() : Gtk::Widget
- unset_label() : Gtk::Frame
- unset_limit() : Gtk::RecentChooser
- unset_model() : Gtk::TreeView
- unset_model_drag_dest() : Gtk::IconView
- unset_model_drag_source() : Gtk::IconView
- unset_name() : Gtk::Widget
- unset_placement() : Gtk::ScrolledWindow
- unset_pointer_hooks() : Gdk::Display
- unset_row_separator_func() : Gtk::ComboBox
- unset_rows_drag_dest() : Gtk::TreeView
- unset_rows_drag_source() : Gtk::TreeView
- unset_shape_combine_mask() : Gtk::Widget , Gdk::Window
- unset_sm_client_id() : Gdk::Window
- unset_style() : Gtk::Widget
- unset_text() : Gtk::Widget
- unset_tip() : Gtk::Tooltips
- unset_title() : Gtk::Menu
- unset_toolbar_style() : Gtk::Toolbar
- unset_uri_hook() : Gtk::LinkButton
- unset_vadjustment() : Gtk::TreeView
- unstick() : Gdk::Window , Gtk::Window
- up() : Gtk::TreePath
- update() : Gtk::SpinButton
- update_buttons_state() : Gtk::Assistant
- update_from_cairo_context() : Pango::Layout , Pango::Context